Bug 21924 - втянуть изменение MultiSeat support
: втянуть изменение MultiSeat support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wdm)
: unstable
: all Linux
: P3 normal
Assigned To:
:
: http://www.altlinux.org/X11/DualSeat
:
:
:
  Show dependency tree
 
Reported: 2009-10-12 19:22 by
Modified: 2009-10-13 12:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-10-12 19:22:39
Большая просьба втянуть опциональную поддержку 
последовательного запуска X серверов.
в подробностях это описано на
http://www.altlinux.org/X11/DualSeat,

можно смержить у меня из git,
http://git.altlinux.org/people/viy/packages/?p=wdm.git;a=summary

либо сразу взять патчем
http://git.altlinux.org/people/viy/packages/?p=wdm.git;a=patch;h=f74f62f9d1681ae4eb9bf58b026ded646184583d

И хотелось бы также это выложить в 4.1.
можно просто acl на 4.1 дать.
------- Comment #1 From 2009-10-12 21:01:56 -------
(In reply to comment #0)
> можно смержить у меня из git,
> http://git.altlinux.org/people/viy/packages/?p=wdm.git;a=summary
Ты смешно закоммиил, сделал бранч, а изменения сложил в master ;-)

Мне лень спек редактировать, собери, а я аппрувну задачу.

> И хотелось бы также это выложить в 4.1.
> можно просто acl на 4.1 дать.
Это к voins@.
------- Comment #2 From 2009-10-12 23:13:48 -------
(В ответ на комментарий №1)
> Мне лень спек редактировать, собери, а я аппрувну задачу.

$ ssh git.alt build wdm 1.28-alt9                 
new task #14237: owner=viy repo=sisyphus
------- Comment #3 From 2009-10-12 23:55:58 -------
<policy:nazi>Запись в %changelog немного не соответствует NMU
Policy</policy:nazi>.  Задачу аппрувнул, не знаю сработает ли до сборки.
------- Comment #4 From 2009-10-13 12:26:43 -------
сработало :)